/*=============================================================================================*/
/*    Created by Trends Media Services, a division of Trends Publishing International Ltd      */
/*    Copyright 2009                                                                           */
/*    Developer: Rebecca Cumberlege & Dion Joubert           							       */
/*=============================================================================================*/

.container-control { width:20px;}
.website-content-clear {padding:10px 0px 20px;}
.website-content-main {margin-bottom: 10px;}

.SmallLeft {margin: 0 24px 10px 0;}
.SmallLeft p {font-size: 11px;}

.BigRight {margin: 0 0 10px 0;}

.BlogLeft {margin: 10px 0 10px 0; border-right: 1px dotted #b3b3b3; padding-right: 35px;} /*1px dotted #b3b3b3;*/
.BlogRight {margin: 10px 0 10px 15px;}
